apiVersion: forklift.konveyor.io/v1beta1
kind: NetworkMap
metadata:
  creationTimestamp: "2026-02-02T08:38:34Z"
  generation: 2
  name: plan-rhel9-network-map
  namespace: mtv-test
  ownerReferences:
  - apiVersion: forklift.konveyor.io/v1beta1
    controller: true
    kind: Plan
    name: plan-rhel9
    uid: c180666a-0b19-4d5c-83f9-d6f947b1d45d
  resourceVersion: "13502781"
  uid: 7b5d8feb-1c08-41b7-bfdc-a73538c19315
spec:
  map:
  - destination:
      name: mybridge
      namespace: mtv-nad
      type: multus
    source:
      id: network-21
      name: VM Network
  provider:
    destination:
      apiVersion: forklift.konveyor.io/v1beta1
      kind: Provider
      name: host
      namespace: mtv-test
    source:
      apiVersion: forklift.konveyor.io/v1beta1
      kind: Provider
      name: vmware-7
      namespace: mtv-test
status:
  conditions:
  - category: Required
    lastTransitionTime: "2026-02-02T08:38:34Z"
    message: The network map is ready.
    status: "True"
    type: Ready
  observedGeneration: 1
  references:
  - id: network-21
    name: VM Network
